> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Account Owners

>  

Use this endpoint to list all the account owners for for a specific member.


## OpenAPI

````yaml openapi/nexus/v1.yaml GET /members/{member_guid}/account_owners
openapi: 3.0.0
info:
  contact:
    name: Nexus API
    url: https://www.mx.com
  version: 1.0.0
  title: Nexus API
  description: >-
    Legacy clients can use Nexus API for all their connectivity needs. If you
    are a new client refer to our Platform API. Review our [Nexus API
    Guides](/nexus) for more information.
servers:
  - url: https://int-data.moneydesktop.com/
  - url: https://data.moneydesktop.com/
security:
  - sessionToken: []
tags:
  - name: accounts
  - name: beats
  - name: budgets
  - name: categories
  - name: extended transaction history
  - name: goals
  - name: holdings
  - name: identity
  - name: insights
  - name: institutions
  - name: jobs
  - name: member credentials
  - name: members
  - name: merchants
  - name: microdeposits
  - name: monthly cash flow profile
  - name: notifications
  - name: scheduled payments
  - name: sessions
  - name: spending plan
  - name: taggings
  - name: tags
  - name: transaction rules
  - name: transactions
  - name: user
  - name: verification
paths:
  /members/{member_guid}/account_owners:
    get:
      tags:
        - identity
      summary: List Account Owners
      description: >-
        Use this endpoint to list all the account owners for for a specific
        member.
      operationId: listAccountOwners
      parameters:
        - name: member_guid
          description: The unique identifier for a member. Defined by MX.
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/vnd.mx.nexus.v1+json:
              schema:
                $ref: '#/components/schemas/IdentityResponseBody'
components:
  schemas:
    IdentityResponseBody:
      properties:
        account_owners:
          items:
            $ref: '#/components/schemas/IdentityResponse'
          type: array
      type: object
    IdentityResponse:
      properties:
        account_guid:
          description: >-
            The unique identifier for the account associated with the account
            owner. Defined by MX.
          example: ACT-f0c7d835-9668-4306-b8b4-ff60fc241e8d
          type: string
        address:
          description: The account owner's street address.
          type: string
          example: 3401 N Thanksgiving Way
        city:
          description: The account owner's city.
          type: string
          example: Lehi
        country:
          description: The account owner's country.
          example: United States
          type: string
          nullable: true
        email:
          description: The account owner's email address.
          type: string
          example: mxuser.mx.com
        first_name:
          description: >-
            The account owner's first name. This may also include a middle name.
            This field will be `null` unless name splitting has been enabled.
            Contact MX to have this feature enabled.
          type: string
          nullable: true
        last_name:
          description: >-
            The account owner's last name. This field will be `null` unless name
            splitting has been enabled. Contact MX to have this feature enabled.
          type: string
          nullable: true
        member_guid:
          description: >-
            The unique identifier for the member associated with the account
            owner. Defined by MX.
          type: string
          example: MBR-84ca0882-ad6c-4f10-817f-c8c0de7424fa
        owner_name:
          description: The account owner's name.
          type: string
          example: MX Test
        phone:
          description: The account owner's phone number.
          type: string
          example: 555-555-5555
        postal_code:
          description: The account owner's postal code.
          type: string
          example: '84034'
        state:
          description: The account owner's state.
          type: string
          example: Utah
        user_guid:
          description: >-
            The unique identifier for the user associated with the account
            owner. Defined by MX.
          type: string
          example: USR-11141024-90b3-1bce-cac9-c06ced52ab4c
  securitySchemes:
    sessionToken:
      description: >
        ### MX Session Token 

        - Request an API token using the read API token endpoint in the MX SSO
        API.

        - Exchange an API token for a session token. 
          - A session token is obtained by sending a POST request to /sessions
          - The session token will be used in each request made for the user. It should be passed in an `MD-SESSION-TOKEN` HTTP header as shown below.
          - This session token is valid for 30 minutes from the time it was created. The 30 minute expiration counter is refreshed with each call.
          - If you send a request with an expired session token you'll receive an error code of `4011`.

        ```

        curl -i https://int-data.moneydesktop.com/accounts \

        -H 'MD-SESSION-TOKEN:
        CWforZl1Vn2vC_v6H4rnQRT1DoWpDouJAV-_5TBmiQRAtA8rsOG_BoajTiOSsL0A3bd-bmHXlA-eQzc9ywItKg'
        \

        -H 'Content-Type: application/vnd.mx.nexus.v1+json' \

        -H 'Accept: application/vnd.mx.nexus.v1+json'

        ```


        In documentation code examples, replace `<API_KEY_VALUE>` with the
        session token.
      type: apiKey
      name: MD-SESSION-TOKEN
      in: header

````